#CEAactividad				{padding:0; margin:0 0 20px 0;}

#CEAactividad .info			{padding:10px; display:block; overflow:hidden; float:none; margin:0 0 10px 0; border:1px solid #E9A700; background:#FFF1CF}
#CEAactividad .info .titulo	{font-weight:bold; color:#175385; padding:0 20px 0 0}
#CEAactividad .info span		{padding:10px 0;}
#CEAactividad .bt 			{color:#175385; font-size:11px; line-height:18px; height:18px; padding:2px 2px 2px 23px;  clear:none; overflow:hidden}

#CEAactividad .regProgAct 			{border:1px solid #CEE772; widt.h:155px; color:#488F1A; background-color: #EEF7CF; float:right; clear:none;
					  		 		 font-family:"Arial narrow"; margin:0 0 10px 10px; padding:12px;}
#CEAactividad .inscripcion 			{text-align:center; float:right; overflow:hidden; clear:none}
#CEAactividad .inscripcion a 		{color:green; background:#FBFFEF; padding:3px 7px; border:1px solid #CEE772; margin:5px; display:block; overflow:hidden; -moz-border-radius:3px; }
#CEAactividad .inscripcion a:hover 	{color:#488F1A; background:#FFF; text-decoration:none}					 
							 
#CEAactividad .infobasica	{display:block; overflow:hidden; padding:3px 10px}
#CEAactividad span.autores	{font-family:"Arial narrow"; font-size: 15px; color:#208F1A;}

#CEAactividad table       	{margin:0; padding:0; border-collapse: collapse; width:100%;  position: relative; overflow: hidden; clear:none;}

#CEAactividad .contenidos       {padding:0 0 0 10px; margin:0}
#CEAactividad h1, #CEAactividad h2,
#CEAactividad h3, #CEAactividad h4,
#CEAactividad h5, #CEAactividad h6  {padding:0; margin:0}
#CEAactividad .Modo1            {display:block; position:relative; overflow:hidden;}
#CEAactividad .imagen           {float:left; width:112px; margin:0 20px 0 0; position:relative; overflow:hidden}
#CEAactividad .textos           {background:transparent url(../_images/bullet.gif) 0 8px no-repeat;}
#CEAactividad img               {w.idth:112px;}

#CEAactividad .buscador span.fecha  {font-family:"Arial narrow"; font-size:1em; color:#175385; margin:0 10px 5px 10px;}
#CEAactividad span.fecha            {font-family:"Arial narrow"; font-size:1em; color:#175385;  margin:0 10px 5px 0;}
#CEAactividad span.fecha1           {font-family:"Arial narrow"; font-size:1em; color:#175385;  margin:0 10px 5px 10px;}
#CEAactividad .separador            {margin:5px 0 5px 10px; clear:both; padding:0; border-bottom:1px solid #ECECF4;}
#CEAactividad .sinresultados        {text-align: center; margin:25px auto}

/*Actividades*/
#CEAactividad .title {font-weight:bold;}
#CEAactividad .block {width:20px;height:20px;}

#CEAactividad .add {background:url('../_images/page_add.png') 2px 50% no-repeat;}
#CEAactividad .del {background:url('../_images/page_delete.png') 2px 50% no-repeat;}
#CEAactividad .edit {background:url('../_images/page_edit.png') 2px 50% no-repeat;}
#CEAactividad .save {background:url('../_images/page_save.png') 2px 50% no-repeat;}
#CEAactividad .view {background:url('../_images/page.png') 2px 50% no-repeat;}
#CEAactividad .back {background:url('../_images/page_go.png') 2px 50% no-repeat;}

#CEAactividad .accept {background:url('../_images/page_green.png') 2px 50% no-repeat;}
#CEAactividad .cancel {background:url('../_images/page_red.png') 2px 50% no-repeat;}
#CEAactividad .attach {background:url('../_images/page_attach.png') 2px 50% no-repeat;}
#CEAactividad .infor {background:url('../_images/information.png') 2px 50% no-repeat;}
#CEAactividad .close {background:url('../_images/cross.png') 2px 50% no-repeat;}
#CEAactividad .twhide {display:none;padding:5px;margin:5px 0;text-align:left;border:1px solid #175385;overflow:hidden;background:#fff;}
#CEAactividad li.blancos {background:none repeat scroll 0 0 #EEEEEE;border:1px solid #CCCCCC;margin:8px 0;padding:8px;}

#CEAactividad .formdeinscripcion table            {margin:20px 0; font-size: 1em;}
#CEAactividad .formdeinscripcion table td         {padding:2px 10px;}
#CEAactividad .formdeinscripcion table td.titulo  {font-family:"Arial narrow"; font-size:1em; color:#175385; white-space: nowrap;}
#CEAactividad .formdeinscripcion table td.data    {width:100%;padding:2px 20px; border-left:5px solid #D7D7D9}
#CEAactividad .formdeinscripcion table td.letrapequena {font-family:"Arial narrow"; font-size:0.9em; color:#666; padding:30px; vertical-align: top;}

#CEAactividad .accederinfo {font-family:"Arial narrow"; font-size:1.1em; padding:0 30px; vertical-align: top;}
#CEAactividad .accederinfo input {float:right; clear:none; padding:0 0 10px 0}

#CEAactividad .ln {float:left;display:block;overflow:hidden;clear:both;padding: 2px 6px;}
#CEAactividad .acciones{float:left;display:block;overflow:hidden;clear:both;padding:6px;}
